{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Личный кабинет" %}

{% block root_top %}


{% endblock %}

{% block content %}

    <div class="account">

        <div class="account__info">
            <div class="account__info--media">
                <div class="account__media">
                    <div class="account__media__image">
                        <img src="img/no_photo.svg" class="img-fluid" alt="">
                    </div><!-- /.account__media__image -->
                    <label class="account__media--upload">
                        <input type="file" name="user-file">
                        <span>Загрузить фото</span>
                    </label><!-- /.account__media--upload -->
                </div><!-- /.account__media -->
            </div><!-- /.account__info--media -->
            <div class="account__info--name">Виктория Вика</div><!-- /.account__info--name -->
        </div><!-- /.account__info -->

        <div class="account__sidebar">
            <ul class="account__nav">
                <li class="account__item">
                    <a href="" class="account__link active">
                        <div class="account__link--icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#settings" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="account__link--text">Настройки</div>
                        <div class="account__link--arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </a><!-- /.account__link -->
                </li><!-- /.account__item -->
                <li class="account__item">
                    <a href="" class="account__link">
                        <div class="account__link--icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#dollar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="account__link--text">Способ оплаты</div>
                        <div class="account__link--arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </a><!-- /.account__link -->
                </li><!-- /.account__item -->
                <li class="account__item">
                    <a href="" class="account__link">
                        <div class="account__link--icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#credit-card" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="account__link--text">История заказов</div>
                        <div class="account__link--arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </a><!-- /.account__link -->
                </li><!-- /.account__item -->
            </ul><!-- /.account__nav -->
        </div><!-- /.account -->
        <div class="account__content">

            <div class="form-group">
                <div class="row">
                    <div class="col-xs-12 col-md-7 col-gutter-lr">
                        <div class="form-item">
                            <div class="input-field">
                                <input type="text" name="name" placeholder="Введите ваше имя" value="">
                            </div>
                        </div><!-- /.form-item -->
                    </div><!-- /.col -->
                    <div class="col-xs-12 col-md-5 col-gutter-lr">
                        <div class="form-item">
                            <div class="input-field">
                                <input type="text" name="phone" placeholder="Телефон" value="">
                            </div>
                        </div><!-- /.form-item -->
                    </div><!-- /.col -->
                </div><!-- /.row -->
            </div><!-- /.form-group -->

            <div class="form-group">
                <label class="form-label">Адрес доствки</label>
                <div class="form-item">
                    <div class="input-field">
                        <input type="text" name="address" placeholder="Введите адрес доставки" value="">
                    </div>
                </div><!-- /.form-item -->
                <button type="button" class="btn btn-plus">Добавить адрес</button><!-- /.button -->
            </div><!-- /.form-group -->

            <div class="form-group">
                <label class="form-label">Способ оплаты</label>
                <div class="form-item">
                    <div class="input-field input-field--card  input-field--success">
                        <input type="text" name="card" placeholder="" value="**** **** ****  7777" disabled>
                        <div class="input-field__card-logo">
                            <img src="img/input_visa.svg" class="img-fluid" alt="">
                        </div>
                    </div>
                </div><!-- /.form-item -->
                <button type="button" class="btn btn-plus">Добавить карту</button><!-- /.button -->
            </div><!-- /.form-group -->

        </div><!-- /.account__sidebar -->
    </div><!-- /.account -->

{% endblock %}

